
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "savano/version"

Gem::Specification.new do |spec|
  spec.name          = "savano"
  spec.version       = Savano::VERSION
  spec.authors       = ["mohammad mahmoodi"]
  spec.email         = ["mm580486@gmail.com"]

  spec.summary       = %q{some summary}
  spec.description   = %q{description}
  spec.homepage      = "https://github.com/mm580486/savano"
  spec.license       = "MIT"
  spec.required_ruby_version = '>= 1.9.3'


  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]
  spec.add_dependency "faraday"
  spec.add_dependency "faraday_middleware"  
  spec.add_dependency "json"
  spec.add_dependency "feedjira"
  spec.add_dependency "validatable",'~> 1.6'
  spec.add_development_dependency "bundler", "~> 1.16.a"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
